{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Peserta</title>
{% endblock meta %}

{% block content  %}

    <div class="parent-div d-flex align-items-center center-content-center">
        <div class="child-div" style="padding: 100px;">
            <h1 style="text-align:center;font-size:7vw;color:black"> Masukkan Peserta </h1>

            <form method="POST">
                
                <!--Security token-->
                {% csrf_token %}
                
                <!--Formset-->
                {{ form.as_p }}
                
                <input class="btn" type="submit" value="Submit" />
            </form>
        </div>
    </div>

{% endblock content %}